[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: postfix-pflogsumm · Re: Summary - Broken dependencies in Fedora 7 + Test Updates - 2007-08-01



Michael Schwendt wrote:
> On Wed, 01 Aug 2007 10:04:41 -0000, Fedora Extras repoclosure wrote:
> 
>>    twoerner AT redhat.com
>>        postfix-pflogsumm - 2:2.4.3-2.fc7.i386    (47 days)
>>        postfix-pflogsumm - 2:2.4.3-2.fc7.ppc    (47 days)
>>        postfix-pflogsumm - 2:2.4.3-2.fc7.x86_64    (47 days)
> 
>> Broken packages in fedora-updates-7:
>> 
>>     postfix-pflogsumm-2:2.4.3-2.fc7.i386  requires  postfix = 0:2.4.3-2.fc7
>>     postfix-pflogsumm-2:2.4.3-2.fc7.ppc  requires  postfix = 0:2.4.3-2.fc7
>>     postfix-pflogsumm-2:2.4.3-2.fc7.x86_64  requires  postfix = 0:2.4.3-2.fc7
> 
> This is _not_ a false positive.
> postfix has %epoch 2 not 0. Hence the broken dependency.

This looks to have been fixed in 2.4.3-3 for F7 and devel back on
6/15[1], but it never made it to bodhi.

[1] http://koji.fedoraproject.org/koji/packageinfo?packageID=363

-- 
Todd        OpenPGP -> KeyID: 0xBEAF0CE3 | URL: www.pobox.com/~tmz/pgp
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Nothing is wrong with California that a rise in the ocean level
wouldn't cure.
    -- Ross MacDonald (1915-1983)

Attachment: pgprV6XK4gCci.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]